[Desktop Entry]
Name=FNMT-DNIe PKCS#11 module registry
Name[en]=FNMT-DNIe PKCS#11 module registry
Name[es]=Registrar módulo PKCS#11 FNMT-DNIe
Name[ca]=Registrar mòdul PKCS#11 FNMT-DNIe
Name[gl]=Rexistrar módulo PKCS#11 FNMT-DNIe
Name[eu]=FNMT-DNIe PKCS#11 modulua erregistratu
Exec=/usr/share/libpkcs11-fnmtdnie/instal_fnmtdnie/launch.pl
Icon=/usr/share/libpkcs11-fnmtdnie/instal_fnmtdnie/launch_icon.gif
Terminal=false
Type=Application
Categories=Application;
